{
  "tags": {
    "Version:1.0.0": {},
    "recipe-editor": {},
    "SolutionType:": {},
    "sample": {},
    "duplicated": {
      "color": "#3A85AD"
    },
    "deleted-recipe-editor": {},
    "Industry Solution": {},
    "downloads": {},
    "imported": {
      "color": "#263238"
    },
    "tutorial": {},
    "academy": {}
  }
}